RE:[sap-acct] Can I install SAP ERP 6.0 with classic G/L only?

Posted by Art_Guin
on Jul 11 at 3:39 PM
I believe in ECC 6.0, the default is New GL. If you want to activate classic GL, you must receive permission & access code from SAP to proceed.

---------------Original Message---------------
From: Yamamoto
Sent: Thursday, July 07, 2011 11:19 PM
Subject: Can I install SAP ERP 6.0 with classic G/L only?

I am trying to examine New G/L migration from Classic G/L using Migration Cockpit.
Does anyone know if I can deactivate New G/L when I install ERP6.0?
I would really really appreciate if anyone can explain about this.
Thank you very much.

__.____._
Copyright © 2011 Toolbox.com and message author.

Toolbox.com 4343 N. Scottsdale Road Suite 280, Scottsdale, AZ 85251
Mark as helpful
View this online
  
Popular White Papers

In the Spotlight
Toolbox.com Marketplace: Take online training courses in SAP and other specialized areas of business and IT.
_.____.__

0 nhận xét:

Post a comment

Blog Archive